> For the complete documentation index, see [llms.txt](https://growingio.gitbook.io/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://growingio.gitbook.io/v3/developer-manual/api-reference/authenticate.md).

# 公共请求参数

## 公共请求头参数

公共请求参数是指每个接口都需要使用到的请求参数。如下表所示的参数均放在HTTP请求的头部。

| 参数            | 类型     | 说明                                                                                                                                      |
| ------------- | ------ | --------------------------------------------------------------------------------------------------------------------------------------- |
| Authorization | string | 接口请求所需的认证码，即Token，您可以在GrowingIO平台的项目配置中获取一个长期有效的Token，获取方法请参考 [API Token管理](/v3/product-manual/projectmange/projectmange/api-token.md)。 |

## 其他常用参数

下表参数为您在请求时常用的参数。

| 参数           | 类型     | 说明                                                                                                                                                                                                                                                                             |
| ------------ | ------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| project\_uid | string | <p>项目UID。</p><p>登录GrowingIO平台，选择对应的项目后，页面 URL中projects后的值。</p><p><strong>获取示例</strong>：</p><p>选择项目后页面URL为<code><https://www.growingio.com/admin/projects/nxog09md/dashboard></code>当前项目的UID为<code>nxog09md</code>。详细请参考 <a href="/pages/-M34Br_9zrdwI8cOYrQK">获取项目UID</a>。</p> |
| 项目 ID        | string | GrowingIO分配的项目ID。获取方式请参考项目公钥的获取方式。                                                                                                                                                                                                                                             |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://growingio.gitbook.io/v3/developer-manual/api-reference/authenticate.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
